# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16353"
location  : "Speciale Basisschool Vuurvogel, Houtmarkt 36, 2312 PZ, Leiden"
longitude : "4.49858"
masterip  : "172.19.8.1"
monitoring_group: "wleiden"
nodename  : "Houtmarkt"
nodetype  : "Hybrid"
rdnap_x   : 94200
rdnap_y   : 464302
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.19.8.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar Som1"
  ip         : "172.16.17.220/29"
  sdesc      : "2som1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-z.som1.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.17.219/29"
  ns_mac     : "00:15:6d:70:54:9d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Naar Cetim1 richting ZW"
  ip         : "172.16.17.148/29"
  sdesc      : "2cetim1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-no.cetim1.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.17.147"
  ns_mac     : "00:15:6d:70:52:65"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Extra AP"
  ip         : "172.17.43.1/24"
  sdesc      : "ap2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "8"
  ssid       : "ap-WirelessLeiden-Houtmarkt2"
  dhcp       : "10-250"
  ns_ip      : "172.17.43.2"
  ns_mac     : "00:15:6d:30:28:4e"
  bridge_type: "Bullet2"
  status     : "up"


